@charset "utf-8";
.flex_reverse_mobile{
	flex-direction: column-reverse;
}
.w40, .w50, .w60{
	width: 100%;
}
.cart_cols{
	grid-template-columns: 120px 120px 30px;
}
.cart_cols .large_mobile{
	grid-column: 1 / 4;
}
.cart_cols .large_mobile.line{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #eae8e8;
}
.price_wrap{
	/*grid-column: 1 / 4;*/
}
.marg_top_20_mobile{
	margin-top: 20px;
}
